.bg-selected {
    background-color: #adb5bd;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

legend {
    float: none;
    padding: inherit;
}

    legend.w-auto {
        margin-bottom: 0;
    }

    legend > h5 {
        margin-bottom: 0;
    }


.bg-gradient {
    background-color: #0061f2 !important;
    background-image: linear-gradient( 135deg, #0061f2 0%, rgba(105, 0, 199, 0.8) 100%) !important;
    /*        background-color: #ee2b7f !important;
    background-image: linear-gradient( 135deg, #ee2b7f 0%, rgba(243, 129, 97, 0.8) 100%) !important;*/
}

.bg-gradient-secondary {
    background-color: #9100f2 !important;
    background-image: linear-gradient( 135deg, #9100f2 0%, rgba(255, 0, 128, 0.8) 100%) !important;
}

.bg-gradient-warning {
    background-color: #ffc107 !important;
    background-image: linear-gradient( 135deg, #ffc107 0%, rgba(255, 72, 0, 0.8) 100%) !important;
}

.pb-10 {
    padding-bottom: 6rem !important;
}

.mt-n10 {
    margin-top: -6rem !important;
}

.mt-n4 {
    margin-top: -4rem !important;
}

.mt-n3 {
    margin-top: -3rem !important;
}

.select2 {
    max-width: 100% !important;
}

.card.card-hover:hover {
    cursor: pointer;
    background-color: #f2f2f2;
}

.hidden {
    display: none;
}
